hsgDomainName=https://hsgcs.dctpay.com
# ????
tuanYouUrl=https://test05-motorcade-hcs.czb365.com
tuanYouAppKey=231599775566496
tuanYouAppSecret=cbfab3c550d6142a779c5196c9416342
tuanYouDieselAccount=c009bidg4400
tuanYouGasolineAccount=c009bic04400

# ????
qinzhuUrl=https://live-test.qianzhu8.com
qinzhuHtmlUrl=https://m-test.qianzhu8.com
qinzhuPlatformId=10376
qinzhuSecret=ktxb49sh2jfhgn8g
qianzhuOrderNotify=https://hsg.dctpay.com/crest/qianzhu/orderNotify

# ???????
huiliantongUrl=https://gzapitest.deepermobile.com.cn:441
huiliantongAppNo=guizhouhltcs
huiliantongAppkey=g%2BNnjR54YSUWM2iKg%2Fd82A9x9hg2kYV7
huiliantongAppsecret=FA28E95ACABFA4B2B8E25857437B07F1

# ????????
HuiLianTongUnionCardUrl=http://hltgz.com:4010/api/v2/execute.json
HuiLianTongUnionCardAccessCode=6FCAE1470CEF465988351BB65ABAA8AE
HuiLianTongUnionCardSignCode=F8E91A3C

HltMembershipLevelAccessCode = 19741F626EE446939CE6D448B0FB0EE8
HltMembershipLevelSignCode = 7854B96C



# ??????
unionPayUrl=https://open.eycard.cn:8443/WorthTech_Access_AppPaySystemV2/apppayacc
unionPayChannelid=D01X00000801226
unionPayMerid=83169055983W000
unionPayTermid=XS000103
unionPaySignKey=1dfk0i0fl7ild07l2k5oj8dddikkivd0
unionPayNotifyUrl=https://hsg.dctpay.com/crest/unionPay/notify
unionPayTelNotifyUrl=https://hsg.dctpay.com/crest/unionPay/notifyTel

unionStagingPayUrl=https://mtest.eycard.cn/
unionStagingPayOrgId=ORG000000000001
unionStagingPayOrgMerCode=890000000123679
unionStagingPayOrgTermNo=W0616228
unionStagingPaySignKey=1dfk0i0fl7ild07l2k5oj8dddikkivd0
unionStagingPayNotifyUrl=https://hsgcs.dctpay.com/crest/unionPay/stagingNotify

# ??????
wx_cert=/home/project/wx_cert/

TelApiKey=2d01f6b520254b1a80f6b167832cea18
TelApiSecret=d11ee9b41e014a039f030e53ae6f5295
TelMemberId=d13091df65d64aafbf0f35d2093157b7

// Mobile
CzNotifyUrl = https://hsgcs.dctpay.com/crest/czOrder/rechargeCallback
CzAppKey = eaomqcbpdz7yjfih
CzUrl = https://hfcs.dmjvip.com/index.php/third/mobile/
CzAppSecret = xkf9eoq2cjh6uvzp0mtrga134lnibdw8


unionAppId=7113783e75354df2a985efd3f31b9528
unionSecret=e2c731d2a026469aa6d218432f361653
unionRsaKey=891f6775fba7f12cc23df7c75e02b39b891f6775fba7f12c
